{
	"DESCRIPTION": "Вгадай задумане мною слово!",
	"USAGE": "{{prefix}}findwords (STOP)",
	"EXAMPLES": "{{prefix}}findwords",
	"INVALID_WORD": "{{member}} | Це слово не існує або я його не знаю :(",
	"GAME_STARTING": ":timer: | Гра розпочнеться через 10 секунд!\nНапишіть STOP, якщо хочете зупинити гру!",
	"FIND_WORD": "20 секунд, щоб знайти слово, в якому є **{{word}}**!",
	"WORD_FOUND": "{{winner}} найшвидше знайшов слово!",
	"GAME_STATS": "🎉 | {{winner}} переміг!\n\n**Статистика:**\n*-* __**Учасники**__: {{participants}} ({{participantCount}})\n**Статистика гри: **\n__**Тривалість**__: {{duration}}\n__**Кількість учасників**__ : {{participantCount}}",
	"CREDITS": "{{winner}} виграв {{credits}}!",
	"NO_WINNER_ALL": "Слова не знайдені, гра закінчена!",
	"NO_WINNER": "Слова не знайдені, гра закінчена!"
	}